Bug 152971 - [MAINTAINER] sysutils/moreutils: remove parallel utility from suite
Summary: [MAINTAINER] sysutils/moreutils: remove parallel utility from suite
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-09 22:40 UTC by Charlie Kester
Modified: 2010-12-16 16:40 UTC (History)
0 users

See Also:


Attachments
moreutils-0.43_1.diff (6.57 KB, patch)
2010-12-09 22:40 UTC, Charlie Kester
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Charlie Kester 2010-12-09 22:40:10 UTC
To resolve the CONFLICT with sysutils/parallel, 
remove the 'parallel' utility from moreutils and create a separate port for it.

That way, users can install the remainder of the moreutils suite without
conflicting with sysutils/parallel.

Fix: --------------
Files added: 
None
Files deleted: 
files/parallel.1
files/patch-parallel.c
--------------
Comment 1 Po-Chuan Hsieh freebsd_committer 2010-12-12 17:29:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 2 dfilter service freebsd_committer 2010-12-16 16:31:16 UTC
sunpoet     2010-12-16 16:31:11 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/moreutils   Makefile pkg-descr 
    sysutils/moreutils/files patch-Makefile 
  Log:
  - Move parallel and its manpage to sysutils/moreutils-parallel
  - Remove CONFLICTS
  - Bump PORTREVISION
  
  PR:             ports/152971
  Submitted by:   Charlie Kester <corky1951@comcast.net> (maintainer)
  
  Revision  Changes    Path
  1.13      +9 -19     ports/sysutils/moreutils/Makefile
  1.7       +2 -2      ports/sysutils/moreutils/files/patch-Makefile
  1.5       +0 -1      ports/sysutils/moreutils/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Po-Chuan Hsieh freebsd_committer 2010-12-16 16:34:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!